#empresa .conteudo-empresa {
    margin-bottom: 4em;
    width: 90%;
    display: inline-block;
}

#empresa .cx-barra {
    width: 100%;
    display: inline-block;
    padding: 0.25em 0;
    background-color: var(--cor-primaria) text-align:left;
    margin: 1em 0;
}

#empresa .cx-barra .link-barra-categoria,
#empresa .cx-barra p {
    display: inline-block;
    padding-left: 1em;
    text-decoration: none;
    color: #fff;
    font-size: 1.25em;
    font-weight: 600;
    line-height: 1.5em;
}

#empresa .sobre-empresa {
    width: 100%;
    display: inline-block;
    background-color: #fff;
    padding: 3em 0;
}

#empresa .sobre-empresa .colunaA {
    width: 30em;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3em;
    position: relative;
    overflow: hidden;
}

#empresa .sobre-empresa #sobre-empresa-galeria {
    margin: 0em;
    padding: 0em;
    width: 100%;
    display: inline-block;
}

#empresa .sobre-empresa .html_carousel_sobre {
    display: inline-block;
    width: 100%;
    margin-bottom: 2em;
}

#empresa .sobre-empresa .html_carousel_sobre ul,
#empresa .sobre-empresa .html_carousel_sobre li {
    padding: 0em;
    margin: 0em;
}

#empresa .sobre-empresa #sobre-empresa-galeria .slide_lsS {
    list-style: none;
    display: inline-block;
    text-align: center;
    margin: 0em;
    float: left;
}

#empresa .sobre-empresa #sobre-empresa-galeria .slide_lsS .caixaSobre {
    width: 30em;
    height: 19.5em;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-table;
    text-align: center;
}

#empresa .sobre-empresa #navegador_sobre {
    width: 100%;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 45%;
    left: 0em;
    z-index: 50;
}

#empresa .sobre-empresa #navegador_sobre .sobre_volta,
#empresa .sobre-empresa #navegador_sobre .sobre_avanca {
    padding: 0.5em 1em;
    background-color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    text-decoration: none;
    color: #F60;
    font-size: 1em;
    font-weight: 500;
}

#empresa .sobre-empresa #navegador_sobre .sobre_volta {
    float: left;
    margin-left: 1em;
    background-position: 0em;
}

#empresa .sobre-empresa #navegador_sobre .sobre_avanca {
    float: right;
    margin-right: 1em;
    background-position: -1.5em;
}

#empresa .sobre-empresa .html_carousel_sobre .paginar-sobre {
    display: inline-block;
    width: 100%;
    position: absolute;
    bottom: 0.5em;
    left: 0em;
    z-index: 10;
}

#empresa .sobre-empresa .html_carousel_sobre .paginar-sobre .selected span {
    background-color: #F60;
    color: #F60;
}

#empresa .sobre-empresa .html_carousel_sobre .paginar-sobre a {
    text-decoration: none;
}

#empresa .sobre-empresa .html_carousel_sobre .paginar-sobre span {
    border-radius: 1em;
    width: 0.6em;
    height: 0.6em;
    display: inline-block;
    overflow: hidden;
    color: #f9efe6;
    background-color: #f9efe6;
    margin: 0em 0.25em;
    text-decoration: none;
    border: 0.1em solid #fff;
}

#empresa .sobre-empresa .colunaB {
    width: 40%;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}

#empresa .sobre-empresa .colunaB .SobTitulo {
    width: 100%;
    display: inline-block;
    font-size: 1.5em;
    color: #2e3363;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 1em;
}

#empresa .sobre-empresa .colunaB .SobTituloEnfeite {
    width: 100%;
    display: inline-block;
    margin-bottom: 2em;
}

#empresa .sobre-empresa .colunaB .SobInformacao {
    width: 100%;
    display: inline-block;
    margin-bottom: 4em;
    font-size: 0.8em;
    color: #000;
    font-weight: 400;
    line-height: 1.8em;
}

#empresa .sobre-empresa .colunaB .SobInformacao strong {
    font-weight: 700;
}

#empresa .sobre-empresa .colunaB .SobInformacao em {
    font-style: italic;
}

#empresa .sobre-empresa .colunaB .SobInformacao u {
    text-decoration: underline;
}

#empresa .sobre-empresa .colunaB .SobSubTitulo {
    width: 100%;
    display: inline-block;
    margin-bottom: 1em;
    color: #c51420;
    font-weight: 600;
}

@media only screen and (max-width: 1920px) {}

@media only screen and (max-width: 1680px) {}

@media only screen and (max-width: 1600px) {}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 900px) {
    #empresa .sobre-empresa .colunaA {
        margin-right: 0;
    }

    #empresa .sobre-empresa .colunaB {
        width: 80%;
    }
}

@media only screen and (max-width: 800px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 603px) {}

@media only screen and (max-width: 533px) {
    #empresa .sobre-empresa .colunaA {
        width: 80%;
    }
}

@media only screen and (max-width: 480px) {}

@media only screen and (max-width: 414px) {
    #empresa .sobre-empresa #sobre-empresa-galeria .slide_lsS .caixaSobre {
        width: 25em;
    }
}

@media only screen and (max-width: 375px) {
    #empresa .sobre-empresa #sobre-empresa-galeria .slide_lsS .caixaSobre {
        width: 20em;
        height: 14.5em
    }
}

@media only screen and (max-width: 360px) {
    #empresa .sobre-empresa #sobre-empresa-galeria .slide_lsS .caixaSobre {
        width: 16em;
        height: 12.5em
    }
}

@media only screen and (max-width: 320px) {
    #empresa .sobre-empresa #sobre-empresa-galeria .slide_lsS .caixaSobre {
        width: 14em;
        height: 10.5em
    }
}